<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9f65c75c8f9711703afea975a3463840">
  <dict>
    <!--2023-11-17 14:33:28.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:48.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
